.container_model{
  display:flex;
  justify-content:space-between;
  flex-direction:row;
  padding-left:10px;
  padding-right:10px;
  font-size: 25px;
  font-weight: bold;
}
.container_model h2{
  font-size: 23px;
  font-weight: bold;
}
.span_model{
  color: red;
}
.model_information {
  display: flex;
  flex-direction: row;
  justify-content:flex-start;
}
.model_information li{
  list-style: none;
  border-right: 2px solid #fff;
  padding-right: 15px;
  padding-left: 15px;
  font-size: 18px;
}
.model_information .lg:before{
  content:"";
  width:20px;
  height:20px;
  display:inline-block;
  background:url("../logo_caractere_voiture/localisation1.png") center center/contain no-repeat;
  padding-top:5px;
  vertical-align:middle;
  margin-right:5px
}
.model_information .date:before{
  background:url("../logo_caractere_voiture/date.png") center center/contain no-repeat;
}
.model_information .carb:before{
  background:url("../logo_caractere_voiture/carburant.png") center center/contain no-repeat;
}
.container_prix span{
  color:#ff3300;
}
.container_prix span i{
  font-size:15px;
}
#conteneur_slide_form{
  display: flex;
  flex-direction: row;
}
.div_myformulaire{
  border:2px solid #ff3300;
  width:300px;
  text-align:center;
  margin-left:10px;
  margin-top:10px;
}
.div_close{
  background-color:black;
  position:relative;
  height:40px;
  display:none;
}
.mybtn_close{
  position:absolute;
  top:0px;
  right:10px;
  color:#dbcece;
  cursor:pointer;
  padding:2px;
  font-size:25px;
  font-family: verdana;
  font-weight: bold;
}
.mybtn_close:hover{
  color:#ffffff;
}
.user_avatar_img {
  padding-top:30px;
}
.user_avatar_img img{
  width:70px;
  height:70px;
  border:1px solid #fff;
  border-radius: 50px;
  padding: 2px;
}
.user_avatar_img img:hover{
  opacity: .7;
}
.user_avatar_text a{
  color:#000;
  font-size:18px;
  font-weight:bold;
  text-decoration: none;
  text-transform:uppercase;
}
.user_avatar_text a:hover{
  text-decoration:underline;
}
.user_telephone img{
  width:15px;
}

.sous_formulaire{
  background-color:#fff;
}
.formulaire_user div input{
  width:80%;
  box-sizing: border-box;
  height:30px;
  outline:none;
  border:1px solid gray;
  border-radius:3px;
  background-color:#f2f2f266;
  margin-bottom:2px
}
.formulaire_user div input:focus,.formulaire_user textarea:focus{
  border:1px solid #00bfff;
  box-shadow:1px 0px 1px 1px #66d9ff;
}
.formulaire_user textarea{
  width:80%;
  height:80px;
  background-color:#f2f2f266;
  outline:none;
  border-radius:5px;
  margin-bottom: 5px;
  resize: none;
}
.formulaire_user .div_submit input{
  background-color:#66d9ff;
  border:none;
  color:#fff;
  font-size:18px;
  cursor:pointer;
  margin-top:5px;
  transition:.5s;
  height: 35px;
}
.formulaire_user .div_submit input:hover{
  background-color:#0099cc;
}
.user_telephone{
  margin-top:20px;
  margin-bottom:20px;
}
.phone_vendeur{
  color:#fff;
  background-color:#1fad08;
  width:200px;
  text-align:center;
  padding:10px 20px;
  font-family:verdana,sans-serif;
  font-weight:bold;
  border-radius:5px;
  text-decoration: none;
}
.phone_vendeur:hover{
  background-color:#006600;
  text-decoration: none;
  color: #fff;
}
.phone_vendeur:before{
  content:"";
  width:20px;
  height:20px;
  display:inline-block;
  background:url("../logo_menu/tel_log.png") center center/contain no-repeat;
  vertical-align:middle;
  margin-right:5px
}
.text_vendeur span{
  font-size:18px;
 color: red;
}
#resultat_message{
  color:red;
  padding-bottom:10px;
  font-size:18px;
}

/* pour les images de slides */
.conteneur_image{
  flex:1;
  height: 400px;
  position: relative;
  margin: 0 auto;
  margin-top: 10px;
}
.imgs{
  width: 100%;
  height: 400px;
  object-fit: cover;
   cursor: pointer;
}
/* pour les deux buttons next et prev*/
.next,.prev{
  background-color: rgba(0,0,0,0.5);
  padding: 15px;
  position: absolute;
  top: 50%;
  margin-top: -30px;
  cursor: pointer;
  border-radius: 0px 5px 5px 0px ;
  font-family: verdana,'sans-serif';
  font-weight: bold;
  font-size: 19px;
  color:#fff;
  transition:.5s;
  user-select: none;
}
.next{
  right: 0;
  border-radius: 5px 0 0 5px;
}
.next:hover,.prev:hover{
  background-color: rgba(0,0,0,0.9);
  color: #fff;
  text-decoration: none;
}
.number{
  position: absolute;
  top: 0;
  color: #fff;
  font-weight: bold;
  padding: 5px;
}

/* pour les buttons de click */
.les_btn{
  text-align: center;
  margin-top: 10px;
  background-color:#fff;
  height:40px;
  border:1px solid gray;
}
.mybtn_click{
  width: 20px;
  height: 20px;
  background-color: #a6a6a6;
  border-radius: 50%;
  display: inline-block;
  cursor: pointer;
  margin-right: 3px;
  transition: .5s;
  margin-top:10px;
}
.active_click,.mybtn_click:hover{
  background-color: #666666;
}

/* la requete generale */
.section{
  margin-top: 20px;
  text-align: center;
  position: relative;
}
.view ul{
  list-style: none;
  padding: 0;
}
.avatar{
  width: 200px;
  height: 150px;
  border-radius: 5px;
  margin-bottom: 5px;
  object-fit: cover;
}
.section_table{
  background-color:#fff;
}
.mytable{
  display:flex;
  justify-content:space-between;
  flex-direction:row;
}
.mytd img{
  width:30px;
}
.cont_mytable2 table,.cont_mytable1 table{
  border-collapse:collapse;
}
.cont_mytable1{
  flex:1;
  margin-right:20px;
}
.cont_mytable1 tr td{
  border:1px solid #8080803d;
  border-collapse:collapse;
  padding:20px;
  width:100%;
  text-align: center;
}
.cont_mytable2{
  margin-top:15px;
}
.cont_mytable2 table tr:nth-child(even){
 background-color:#edededb3;
}
.cont_mytable2 table tr td{
  width:200px;
  height:25px;
  text-align: center;
}
.mytable tr td{
  color:#6d6969;
}
.span_text,.text_infos{
  font-weight:bold;
  color:#000;
}
.text_infos{
  text-transform: capitalize;
}
/*debut de partie de traitement de la voiture */
.conteneur_button{
 display: flex; /* Active Flexbox */
  flex-direction: column;
 justify-content: center; /* Centre les éléments horizontalement */
 gap: 10px; /* Espacement entre les éléments (optionnel) */
 flex-wrap: wrap; /* Permet aux éléments de passer à la ligne si nécessaire */
  margin-top: 5px;
}
.conteneur_button div{
  display:none;
}

.conteneur_button div a{
  background-color:#1fad08;
  padding:5px;
  border-radius:5px;
  color:#fff;
  font-weight:bold;
  width:300px;
  text-decoration: none;
  display: inline-block;
}
.conteneur_button .link_partage:hover , .conteneur_button .mylink:hover{
  background-color: #116105;
}
.conteneur_button .f_partage{
  background-color: #007acc;
}
.conteneur_button .f_partage:hover{
  background-color: #0033cc;
}
.conteneur_button .btn_msg{
  background-color:#ff3300;
}
.conteneur_button .btn_msg:hover{
  background-color: #b32400;
}
.conteneur_button div .btn_face{
  background-color: #007acc;
}
.conteneur_button div .btn_face:hover{
  background-color: #0033cc;
}
.conteneur_button div .btn_phone{
  background-color: #ff3333;
}
.conteneur_button div .btn_phone:hover{
  background-color: #e60000;
}
.conteneur_partage div{
  display: block;
}
.conteneur_partage{
  flex-direction: row;
}
.conteneur_partage div {
  margin-bottom: 10px;
}
.conteneur_partage div a{
  width: 250px;
}

/* fin de la partie de traitement de voiture */
/* pour la partie de section  */
.sous_section{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content:space-around;
  margin-top: 15px;
}
.sous_section .div_garande_section{
  width: 280px;
  background-color: #fff;
  margin-bottom: 10px;
  border-radius: 5px;
}
.sous_section img{
  width: 100%;
  height: 140px;
}

.sous_section img:hover{
  opacity: .6;
}
.sous_section .img_mark{
  padding: 10px;
}

.sous_section h2{
  margin: 0;
  font-size: 18px;
  margin-left: 10px;
  font-weight: bold
}
.sous_section ul{
  padding: 0;
  list-style: none;
  margin-left: 10px;
}
.span_prix{
  border-bottom: none;
  font-size: 20px;
  color: #ff3300;
}
.span_li{
  color:  #ff3300;
}
.span_pub em{
  color: gray;
}
.lien{
  display: inline-block;
}
.lien a{
  display: block;
  padding: 5px 15px;
  color: #fff;
  background-color:  #4d94ff;
  text-decoration: none;
  border-radius: 3px;
}
.lien a:hover{
  text-decoration: underline;
  background-color: #0066ff;
  color: #fff;
  text-decoration: none;
}
/* style de dislike */
.changeLike{
  width: 25px;
  height: 25px;
  display: inline-block;
  background: center center/cover url("../logo_general/logo_like6.png") no-repeat;
  vertical-align: middle;
  margin-right: 5px; 
  margin-bottom: 5px
}

.btn_like{
  width: 25px;
  height: 25px;
  display: inline-block;
  background: center center/cover url("../logo_general/logo_like4.png") no-repeat;
  vertical-align: middle;
  margin-right: 5px;
  margin-bottom: 5px
}

.view ul{
  display: none;
  justify-content: space-between;  
  align-items: center;
  margin-top: 0;
  width: 190px;
  margin: 0 auto;
}
.view ul li{
  font-size: 20px;
  font-weight: bold;
}
.likespan{
  color: blue;
}
.vue img{
  width: 25px;
  height: 20px;
  margin-bottom: -5px;
}
.myvue{
  display: inline-block;
  margin-left: 5px;
  font-weight: bold;
  margin-bottom: 5px;
}

/*partie clique pour voir image en taille reele*/
.conteneur_reel{
  position: absolute;
  background-color: rgba(0,0,0,.95);
  width: 100%;
  height: 100%;
  z-index: 20;
  top: 0;
  bottom: 0;
  text-align: center;
  display: none;
}
.conteneur_reel .img_reel{
  margin-top: 40px;
  width: 100%;
  max-width: 800px;
}
.conteneur_reel .clos_reel{
  color: #b3b3b3;
  font-family: verdana;
  position: absolute;
  right: 10px;
  top: -10px;
  padding: 10px;
  cursor: pointer;
  font-size: 25px;
  user-select: none;
  font-weight: bold;
}
.conteneur_reel .clos_reel:hover{
  color: #fff;
}

/*c est la fin de la clique*/
/* pour les resolutions de differents ecrants  
si l ecrant est inferieur a 900px 
*/
@media screen and (max-width:900px){
  #bloc_page{
    width: 100%;
  }
  #div_pour_formulaire{
    position:fixed;
    background-color:#0909096e;
    width:100%;
    height:100%;
    top:0;
    bottom:0;
    right:0;
    left:0;
    z-index:1;
    display:none;
  }
  .div_myformulaire{
    position:fixed;
    z-index:2;
    top:50px;
    left:50%;
    margin-left:-190px;
    background-color:#e6e6e6;
    display:none;
    border-radius:5px;
    width: 400px;
  }
  .div_close{
    display:block;
  }
   .conteneur_button div{
    display:block;
  }
  .section{
    margin-top:80px;
  }
  .conteneur_partage div{
  display: none;
}
}
/* si l ecran est inferieur a 750px*/
@media screen and (max-width:750px){
  .bloc_page{
    width: 100%;
  }
  .section{
    margin-top: 25px;
  }
 .conteneur_image{
  width: 80%;
  height: 300px;
}
 .imgs{
   width: 100%;
   height: 250px;
}
  .next,.prev{
    margin-top: -55px;
  }
  .conteneur_reel .img_reel{
  margin-top: 40px;
  width: 100%;
}
 .sous_section .div_garande_section{
  width: 250px;
}
  .sous_section h2{
    font-size: 15px;
  }
 .conteneur_reel .clos_reel{
  color: #fff;
  right: 0;
  top: 0;
  padding: 10px;
  font-size: 20px;
}
  .div_myformulaire{
  border:none;
  text-align:center;
  margin-left:0px;
  margin-top:0px;
  width: 100%;
  position:fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  height: 100%;
}
  .mytable{
    flex-direction:column;
  }
  .cont_mytable2 table tr td{
    width:100%;
    padding-right:15px;
    padding-left:15px;
    text-align: left;
    background-color:
  }
  .cont_mytable2 table tr span{
    white-space: nowrap;
  }
  .cont_mytable1{
  flex:1;
  margin-right:0;
}
  
}

/* si l ecran fait moins de -550px */
@media screen and (max-width:550px){
  #bloc_page{
    width: 100%;
  }
  .sous_bloc{
    padding: 5px
  }
  .section{
    margin-top: 10px;
  }
 .conteneur_image{
  width: 100%;
  height: 250px;
}
 .imgs{
   width: 100%;
   height: 200px;
}
  .next,.prev{
    margin-top: -55px;
  }
  .mytable{
  width: 100%;
}
.conteneur_button{
  justify-content:space-between;
   margin-left: 10px;
   margin-right: 10px;
}
 
.conteneur_button div a{
  width:100%;
  padding: 5px;
  font-weight: normal
}
   .sous_section .div_garande_section{
  width: 220px;
}
}
/* si l ecran fait moins de -450px */
@media screen and (max-width:500px){
  .container_model{
    font-size: 18px;
    font-family: sans-serif;
  }
  .sous_section{
    flex-direction: column;
  }
  .sous_section .div_garande_section{
   width: 100%;
  display: flex;
  flex-direction: row;
    
}
  .sous_section .img_mark{
  padding: 5px;
}
 .sous_section img{
  width: 180px;
   height: 170px;
}
  .sous_section h2{
    font-size: 18px;
}
  .sous_section li{
    font-size: 15px;
  }
}
/* si l ecran fait moins de -400px */
@media screen and (max-width:400px){
  .model_information{
    justify-content: space-between;
    
  }
  .model_information li{
    font-size: 15px;
    font-weight: normal;
  }
  .next,.prev{
    padding: 10px;
  }
  .avatar{
    height: 90px;
    width: 150px
  }
  
  .sous_section .div_garande_section{
    margin-bottom: 8px;
  }
  
  .sous_section img{
  padding-top: 5px;
  width: 130px;
  height: 95%
}
  .div_petite_section{
    margin-top: 10px;
    flex: 1;
}
  .sous_section li{
    font-size: 14px
  }
  .table td,th{
  padding-top: 3px;
  padding-bottom: 3px;
  font-size: 14px;
}
.table td{
  padding-left: 10px;
}
.table th{
  padding-right: 10px;
}
  .view ul{
    width: 150px
  }
}
